body { margin-top: 0px; font-family: 'Poppins', sans-serif; }
body.toolbar-tray-open { padding-top: 0 !important; }


.image-banner img { width: 100%; height: auto; }
.mobBanner { display: none; }

@media ( max-width: 768px ){
	.img-responsive { width: 100%; }
}

.video-banner { line-height: 100%; position: relative; }
.video-banner:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0;  }
.video-banner video { width: 100%; height: auto; display: block; }

.page-header { border: 0px; margin-top: 25px; margin-bottom: 25px; }
.page-header span { display: inline-block; font-size: 36px; padding: 8px 15px; background: #000; color: #fff; font-weight: bold; }

@media( max-width: 767px ){
	.video-banner { display: none; top: 84px; margin-bottom: 83px; }
	.mobBanner { margin-top: 70px; display: block; }
	.mobBanner img { width: 100%; }
	.page-header span { font-size: 28px; }
	.main-container { overflow: hidden; padding-right: 0; padding-left: 0; }
	#block-footerlogos table tr td { display: inline-block; width: 32%; }
}

@media ( max-width: 587px ){
	#block-footerlogos table tr { display: block; text-align: center; }
	#block-footerlogos table tr td { display: inline-block; }
}

.slick-dots li button:before { font-size: 16px !important; color: #e40613 !important;}
.slick-dots li { margin: 0 !important; }

.path-taxonomy .main-container { background: #f8f8f8; }

.block-title { font-size: 16px; color: #e40613; margin-top: 0; }
.webform-submission-newsletter-form { position: relative; }
.webform-submission-newsletter-form .form-actions { position: absolute; top: 0; right: 0; }
#block-webform .form-item { width: 100%; }
#block-webform .form-control { border-radius: 0px; border-color: #e40613; width: 100%; }
#block-webform .form-actions button { border-radius: 0px; background: #e40613; border: 1px solid #e40613; margin-right: 0; }
#block-webform form::after { content: 'Be the first to know our updates!'; color: #e40613; display: block;margin-top: 8px; }

/* Pagination */
.pagination > li > a, .pagination > li > span { color: #e40613; }
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus { background: #e40613; border-color: #e40613; }
.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus { color: #e40612; }

#block-footerlinks table tr td { vertical-align: top; }
#block-footerlinks table tr td a { color: #000; text-decoration: none;margin-top: 5px; }
#block-footerlinks table tr td li { padding-top: 5px; }
#block-footerlinks table tr td:nth-child(2) a { color: #e40613; margin: 0 10px 0 0; font-size: 18px; }
#block-footerlinks table tr th { color: #e40613; font-size: 16px; padding-top: 0; padding-bottom: 10px; font-weight: 500; }

/*Webform General Styling*/
.webform-submission-form .form-control { border-radius: 0px; width: 100%; }
.webform-submission-form .form-actions { text-align: center; }
.webform-submission-form .form-actions button { background: #e40613; color: #fff; border-radius: 0px; border-color: #e40613;/*border: 0px;*/ }
.webform-submission-form .form-control.hasDatepicker,
.webform-submission-form .form-control.ui-timepicker-input { width: auto; }

#webform-submission-enquiry-form-add-form { padding: 30px 5%; }

.path-webform .webform-submission-get-in-touch-form { margin-top: 30px; }
.path-webform .webform-submission-get-in-touch-form h3 { font-weight: bold; }
.path-webform .webform-submission-get-in-touch-form p { font-size: 16px; }
.webform-submission-get-in-touch-form .image_left .image-text-image { width: 80%; margin-top: 15%; margin-bottom: 30px; }
.webform-submission-get-in-touch-form .image_left .image-text-heading { margin-top: -15%; }
.webform-submission-get-in-touch-form #edit-right { margin-top: 50px; }
.webform-submission-get-in-touch-form #edit-right-text { margin-bottom: 20px; }
.webform-submission-get-in-touch-form #edit-right-text h2 { font-size: 28px; color: #e30613; font-weight: 700;
 text-transform: uppercase; }

#block-languageswitcher { margin-top: 20px; margin-right: 10px; float: right; }
#block-languageswitcher a, #block-languageswitcher { color: #fff; font-size: 16px; cursor: pointer; }
#block-languageswitcher a:hover { cursor: pointer; }

@media ( max-width: 979px){
	/*#block-footerlinks { margin-top: 30px; }*/
	.page-header { margin-bottom: 0; }
}

@media ( max-width: 767px ) {
	#webform-submission-enquiry-form-add-form { padding: 30px 0; }
	.webform-submission-form .form-control.hasDatepicker,
	.webform-submission-form .form-control.ui-timepicker-input { width: 100%; }
}

.footer {margin-top: 0;}

@media ( min-width: 1400px ){
	.page-node-type-news .image-banner,
	.page-node-type-event .image-banner { padding-top: 50px !important; }
}